Delete Access Points for a tenant
DELETE /internal/admin/comms/v1/location/access-points
Operation id: delete__internal_admin_comms_v1_location_access_points
Tags: User Location
Parameters
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
bss_id | string | No | BSSID of the records to delete |
site_id | string | No | Site id of the records to delete |
tenant_id | string | Yes | Tenant id of the records to delete |
Security
- BearerAuth (http / bearer)
- Enter the token
Responses
200 — Access Point deleted successfully
Content type: application/json
400 — Bad request
Content type: application/json
404 — Not Found
Content type: application/json
500 — Internal Server Error
Content type: application/json
Response models
200 — Access Point deleted successfully
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
code | integer | No | |
message | string | No |
{
"type": "object",
"properties": {
"code": {
"type": "integer"
},
"message": {
"type": "string"
}
}
}
400 — Bad request
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
code | integer | No | |
message | string | No |
{
"type": "object",
"properties": {
"code": {
"type": "integer"
},
"message": {
"type": "string"
}
}
}
404 — Not Found
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
code | integer | No | |
message | string | No |
{
"type": "object",
"properties": {
"code": {
"type": "integer"
},
"message": {
"type": "string"
}
}
}
500 — Internal Server Error
Content type: application/json
Schema
| Property | Type | Required | Description |
|---|---|---|---|
code | integer | No | |
message | string | No |
{
"type": "object",
"properties": {
"code": {
"type": "integer"
},
"message": {
"type": "string"
}
}
}